Docs
Get User
GET /Organizations/{orgId}/users/{userId}
GET
/Organizations/{orgId}/users/{userId}Returns the profile details (id, name, email, image URL) of a single member of the organization. Returns 404 when the user id does not exist or belongs to someone who is not a member of this organization, and 401 when the caller lacks OrganizationAdmin. User ids come from Organizations_GetUsers.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required | |
| userId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| firstName | string| null | |
| lastName | string| null | |
| string| null | ||
| imageUrl | string| null |